usr/share/doc/
usr/share/doc/alsa-lib-1.2.12/
usr/share/doc/alsa-lib-1.2.12/html/
usr/share/doc/alsa-lib-1.2.12/html/wave2.gif
usr/share/doc/alsa-lib-1.2.12/html/wave1.gif
usr/share/doc/alsa-lib-1.2.12/html/version_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/use-case_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/use-case_8h.html
usr/share/doc/alsa-lib-1.2.12/html/unionsnd__seq__timestamp__t.html
usr/share/doc/alsa-lib-1.2.12/html/unionsnd__seq__event__data__t.html
usr/share/doc/alsa-lib-1.2.12/html/unionsnd__pcm__sync__id__t.html
usr/share/doc/alsa-lib-1.2.12/html/ump__local_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/ump_8c.html
usr/share/doc/alsa-lib-1.2.12/html/ucm__confdoc_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/ucm-volume.svg
usr/share/doc/alsa-lib-1.2.12/html/ucm-seq-verb.svg
usr/share/doc/alsa-lib-1.2.12/html/ucm-seq-device.svg
usr/share/doc/alsa-lib-1.2.12/html/ucm-seq-boot.svg
usr/share/doc/alsa-lib-1.2.12/html/topology_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/topics.html
usr/share/doc/alsa-lib-1.2.12/html/tlv_8c.html
usr/share/doc/alsa-lib-1.2.12/html/timer__query_8c.html
usr/share/doc/alsa-lib-1.2.12/html/timer__local_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/timer_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/timer_8h.html
usr/share/doc/alsa-lib-1.2.12/html/timer_8c.html
usr/share/doc/alsa-lib-1.2.12/html/timer.html
usr/share/doc/alsa-lib-1.2.12/html/tabs.css
usr/share/doc/alsa-lib-1.2.12/html/tab_sd.png
usr/share/doc/alsa-lib-1.2.12/html/tab_s.png
usr/share/doc/alsa-lib-1.2.12/html/tab_hd.png
usr/share/doc/alsa-lib-1.2.12/html/tab_h.png
usr/share/doc/alsa-lib-1.2.12/html/tab_bd.png
usr/share/doc/alsa-lib-1.2.12/html/tab_b.png
usr/share/doc/alsa-lib-1.2.12/html/tab_ad.png
usr/share/doc/alsa-lib-1.2.12/html/tab_a.png
usr/share/doc/alsa-lib-1.2.12/html/sync_on.png
usr/share/doc/alsa-lib-1.2.12/html/sync_off.png
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__widget__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__tlv__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__tlv__dbscale__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__stream__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__stream__caps__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__pdata__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__pcm__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__obj__template__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__mixer__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__link__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__io__ops__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__hw__config__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__graph__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__graph__elem.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__enum__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__dai__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__ctl__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__channel__map__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__channel__elem.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__tplg__bytes__template.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__timer__tread__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__timer__read__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__ump__event__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__result__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__real__time__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__queue__skew__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__event__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__ev__raw8__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__ev__raw32__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__ev__queue__control__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__ev__note__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__ev__ext.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__ev__ctrl__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__connect__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__seq__addr__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__pcm__scope__ops__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__pcm__ioplug__callback.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__pcm__ioplug.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__pcm__extplug__callback.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__pcm__extplug.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__pcm__chmap__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__pcm__chmap__query__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__pcm__channel__area__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__pcm__audio__tstamp__report__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__pcm__audio__tstamp__config__t.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__mixer__selem__regopt.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__devname.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__ctl__ext__callback.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__ctl__ext.html
usr/share/doc/alsa-lib-1.2.12/html/structsnd__aes__iec958__t.html
usr/share/doc/alsa-lib-1.2.12/html/splitbard.png
usr/share/doc/alsa-lib-1.2.12/html/splitbar.png
usr/share/doc/alsa-lib-1.2.12/html/simple__none_8c.html
usr/share/doc/alsa-lib-1.2.12/html/simple__abst_8c.html
usr/share/doc/alsa-lib-1.2.12/html/simple_8c.html
usr/share/doc/alsa-lib-1.2.12/html/shmarea_8c.html
usr/share/doc/alsa-lib-1.2.12/html/setup_8c.html
usr/share/doc/alsa-lib-1.2.12/html/seqmid_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/seqmid_8h.html
usr/share/doc/alsa-lib-1.2.12/html/seq__midi__event_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/seq__midi__event_8h.html
usr/share/doc/alsa-lib-1.2.12/html/seq__midi__event_8c.html
usr/share/doc/alsa-lib-1.2.12/html/seq__event_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/seq__event_8h.html
usr/share/doc/alsa-lib-1.2.12/html/seq__event_8c.html
usr/share/doc/alsa-lib-1.2.12/html/seq_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/seq_8h.html
usr/share/doc/alsa-lib-1.2.12/html/seq_8c.html
usr/share/doc/alsa-lib-1.2.12/html/seq.html
usr/share/doc/alsa-lib-1.2.12/html/resize.js
usr/share/doc/alsa-lib-1.2.12/html/rawmidi_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/rawmidi_8h.html
usr/share/doc/alsa-lib-1.2.12/html/rawmidi_8c.html
usr/share/doc/alsa-lib-1.2.12/html/rawmidi.html
usr/share/doc/alsa-lib-1.2.12/html/plusd.svg
usr/share/doc/alsa-lib-1.2.12/html/plus.svg
usr/share/doc/alsa-lib-1.2.12/html/pcm_plugins.html
usr/share/doc/alsa-lib-1.2.12/html/pcm_external_plugins.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__softvol_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__simple_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__shm_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__share_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__route_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__rate_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__plugin_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__null_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__multi_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__mulaw_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__mmap__emul_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__meter_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__linear_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__lfloat_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__ladspa_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__ioplug_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__ioplug_8h.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__ioplug_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__iec958_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__hw_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__hooks_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__file_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__extplug_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__extplug_8h.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__extplug_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__external_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__external_8h.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__empty_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__dsnoop_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__dshare_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__dmix_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__copy_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__asym_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__alaw_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm__adpcm_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/pcm_8h.html
usr/share/doc/alsa-lib-1.2.12/html/pcm_2pcm_8c.html
usr/share/doc/alsa-lib-1.2.12/html/pcm.html
usr/share/doc/alsa-lib-1.2.12/html/pages.html
usr/share/doc/alsa-lib-1.2.12/html/output_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/output_8h.html
usr/share/doc/alsa-lib-1.2.12/html/output_8c.html
usr/share/doc/alsa-lib-1.2.12/html/open.png
usr/share/doc/alsa-lib-1.2.12/html/navtree.css
usr/share/doc/alsa-lib-1.2.12/html/nav_hd.png
usr/share/doc/alsa-lib-1.2.12/html/nav_h.png
usr/share/doc/alsa-lib-1.2.12/html/nav_g.png
usr/share/doc/alsa-lib-1.2.12/html/nav_fd.png
usr/share/doc/alsa-lib-1.2.12/html/nav_f.png
usr/share/doc/alsa-lib-1.2.12/html/names_8c.html
usr/share/doc/alsa-lib-1.2.12/html/namehint_8c.html
usr/share/doc/alsa-lib-1.2.12/html/mixer__simple_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/mixer_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/mixer_8h.html
usr/share/doc/alsa-lib-1.2.12/html/mixer_8c.html
usr/share/doc/alsa-lib-1.2.12/html/mixer.html
usr/share/doc/alsa-lib-1.2.12/html/minusd.svg
usr/share/doc/alsa-lib-1.2.12/html/minus.svg
usr/share/doc/alsa-lib-1.2.12/html/menudata.js
usr/share/doc/alsa-lib-1.2.12/html/menu.js
usr/share/doc/alsa-lib-1.2.12/html/jquery.js
usr/share/doc/alsa-lib-1.2.12/html/input_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/input_8h.html
usr/share/doc/alsa-lib-1.2.12/html/input_8c.html
usr/share/doc/alsa-lib-1.2.12/html/index.html
usr/share/doc/alsa-lib-1.2.12/html/hwdep_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/hwdep_8h.html
usr/share/doc/alsa-lib-1.2.12/html/hwdep_8c.html
usr/share/doc/alsa-lib-1.2.12/html/hcontrol_8c.html
usr/share/doc/alsa-lib-1.2.12/html/hcontrol.html
usr/share/doc/alsa-lib-1.2.12/html/group__ucm__conf.html
usr/share/doc/alsa-lib-1.2.12/html/group__ucm.html
usr/share/doc/alsa-lib-1.2.12/html/group__topology.html
usr/share/doc/alsa-lib-1.2.12/html/group___timer.html
usr/share/doc/alsa-lib-1.2.12/html/group___simple_mixer.html
usr/share/doc/alsa-lib-1.2.12/html/group___sequencer.html
usr/share/doc/alsa-lib-1.2.12/html/group___seq_subscribe.html
usr/share/doc/alsa-lib-1.2.12/html/group___seq_queue.html
usr/share/doc/alsa-lib-1.2.12/html/group___seq_port.html
usr/share/doc/alsa-lib-1.2.12/html/group___seq_misc.html
usr/share/doc/alsa-lib-1.2.12/html/group___seq_middle.html
usr/share/doc/alsa-lib-1.2.12/html/group___seq_events.html
usr/share/doc/alsa-lib-1.2.12/html/group___seq_event.html
usr/share/doc/alsa-lib-1.2.12/html/group___seq_ev_type.html
usr/share/doc/alsa-lib-1.2.12/html/group___seq_client.html
usr/share/doc/alsa-lib-1.2.12/html/group___s_control.html
usr/share/doc/alsa-lib-1.2.12/html/group___raw_midi.html
usr/share/doc/alsa-lib-1.2.12/html/group___plugin___s_d_k.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___sub_format.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___status.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___simple.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___scope.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___s_w___params.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___info.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___i_o_plug.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___hook.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___helpers.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___h_w___params.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___format.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___ext_plug.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___dump.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___direct.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___description.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___deprecated.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m___access.html
usr/share/doc/alsa-lib-1.2.12/html/group___p_c_m.html
usr/share/doc/alsa-lib-1.2.12/html/group___output.html
usr/share/doc/alsa-lib-1.2.12/html/group___mixer.html
usr/share/doc/alsa-lib-1.2.12/html/group___m_i_d_i___interface.html
usr/share/doc/alsa-lib-1.2.12/html/group___m_i_d_i___event.html
usr/share/doc/alsa-lib-1.2.12/html/group___m_i_d_i___controllers.html
usr/share/doc/alsa-lib-1.2.12/html/group___m_i_d_i___commands.html
usr/share/doc/alsa-lib-1.2.12/html/group___input.html
usr/share/doc/alsa-lib-1.2.12/html/group___hw_dep.html
usr/share/doc/alsa-lib-1.2.12/html/group___hint.html
usr/share/doc/alsa-lib-1.2.12/html/group___h_control.html
usr/share/doc/alsa-lib-1.2.12/html/group___global.html
usr/share/doc/alsa-lib-1.2.12/html/group___error.html
usr/share/doc/alsa-lib-1.2.12/html/group___digital___audio___interface.html
usr/share/doc/alsa-lib-1.2.12/html/group___ctl_plugin___s_d_k.html
usr/share/doc/alsa-lib-1.2.12/html/group___control.html
usr/share/doc/alsa-lib-1.2.12/html/group___configuration.html
usr/share/doc/alsa-lib-1.2.12/html/globals_vars.html
usr/share/doc/alsa-lib-1.2.12/html/globals_type.html
usr/share/doc/alsa-lib-1.2.12/html/globals_s.html
usr/share/doc/alsa-lib-1.2.12/html/globals_m.html
usr/share/doc/alsa-lib-1.2.12/html/globals_i.html
usr/share/doc/alsa-lib-1.2.12/html/globals_func_s.html
usr/share/doc/alsa-lib-1.2.12/html/globals_func.html
usr/share/doc/alsa-lib-1.2.12/html/globals_eval.html
usr/share/doc/alsa-lib-1.2.12/html/globals_enum.html
usr/share/doc/alsa-lib-1.2.12/html/globals_defs_s.html
usr/share/doc/alsa-lib-1.2.12/html/globals_defs_m.html
usr/share/doc/alsa-lib-1.2.12/html/globals_defs_i.html
usr/share/doc/alsa-lib-1.2.12/html/globals_defs_c.html
usr/share/doc/alsa-lib-1.2.12/html/globals_defs_a.html
usr/share/doc/alsa-lib-1.2.12/html/globals_defs.html
usr/share/doc/alsa-lib-1.2.12/html/globals_c.html
usr/share/doc/alsa-lib-1.2.12/html/globals_a.html
usr/share/doc/alsa-lib-1.2.12/html/globals.html
usr/share/doc/alsa-lib-1.2.12/html/global_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/global_8h.html
usr/share/doc/alsa-lib-1.2.12/html/functions_w.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_w.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_v.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_u.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_t.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_s.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_r.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_q.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_p.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_o.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_n.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_m.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_l.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_i.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_h.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_g.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_f.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_e.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_d.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_c.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars_b.html
usr/share/doc/alsa-lib-1.2.12/html/functions_vars.html
usr/share/doc/alsa-lib-1.2.12/html/functions_v.html
usr/share/doc/alsa-lib-1.2.12/html/functions_u.html
usr/share/doc/alsa-lib-1.2.12/html/functions_t.html
usr/share/doc/alsa-lib-1.2.12/html/functions_s.html
usr/share/doc/alsa-lib-1.2.12/html/functions_r.html
usr/share/doc/alsa-lib-1.2.12/html/functions_q.html
usr/share/doc/alsa-lib-1.2.12/html/functions_p.html
usr/share/doc/alsa-lib-1.2.12/html/functions_o.html
usr/share/doc/alsa-lib-1.2.12/html/functions_n.html
usr/share/doc/alsa-lib-1.2.12/html/functions_m.html
usr/share/doc/alsa-lib-1.2.12/html/functions_l.html
usr/share/doc/alsa-lib-1.2.12/html/functions_i.html
usr/share/doc/alsa-lib-1.2.12/html/functions_h.html
usr/share/doc/alsa-lib-1.2.12/html/functions_g.html
usr/share/doc/alsa-lib-1.2.12/html/functions_f.html
usr/share/doc/alsa-lib-1.2.12/html/functions_e.html
usr/share/doc/alsa-lib-1.2.12/html/functions_d.html
usr/share/doc/alsa-lib-1.2.12/html/functions_c.html
usr/share/doc/alsa-lib-1.2.12/html/functions_b.html
usr/share/doc/alsa-lib-1.2.12/html/functions.html
usr/share/doc/alsa-lib-1.2.12/html/folderopend.svg
usr/share/doc/alsa-lib-1.2.12/html/folderopen.svg
usr/share/doc/alsa-lib-1.2.12/html/folderclosedd.svg
usr/share/doc/alsa-lib-1.2.12/html/folderclosed.svg
usr/share/doc/alsa-lib-1.2.12/html/files.html
usr/share/doc/alsa-lib-1.2.12/html/examples.html
usr/share/doc/alsa-lib-1.2.12/html/error_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/error_8h.html
usr/share/doc/alsa-lib-1.2.12/html/error_8c.html
usr/share/doc/alsa-lib-1.2.12/html/dynsections.js
usr/share/doc/alsa-lib-1.2.12/html/doxygen_crawl.html
usr/share/doc/alsa-lib-1.2.12/html/doxygen.svg
usr/share/doc/alsa-lib-1.2.12/html/doxygen.css
usr/share/doc/alsa-lib-1.2.12/html/docd.svg
usr/share/doc/alsa-lib-1.2.12/html/doc.svg
usr/share/doc/alsa-lib-1.2.12/html/dlmisc_8c.html
usr/share/doc/alsa-lib-1.2.12/html/dir_e8b3d2be6db305a5d41d291dd9fd6e9c.html
usr/share/doc/alsa-lib-1.2.12/html/dir_d44c64559bbebec7f509842c48db8b23.html
usr/share/doc/alsa-lib-1.2.12/html/dir_d3519ec5023707b37568b471096da878.html
usr/share/doc/alsa-lib-1.2.12/html/dir_d1b0f45016cd06bf2eb252bd3f501161.html
usr/share/doc/alsa-lib-1.2.12/html/dir_d0e40b335958b6212fb6f781133eecbc.html
usr/share/doc/alsa-lib-1.2.12/html/dir_b81b067251166617f9d0a8c0cfc3a4a9.html
usr/share/doc/alsa-lib-1.2.12/html/dir_b73df3c68338d0823ff9d736eb268d89.html
usr/share/doc/alsa-lib-1.2.12/html/dir_8c35c1873c2690b478a9950d0638d637.html
usr/share/doc/alsa-lib-1.2.12/html/dir_68267d1309a1af8e8297ef4c3efbcdba.html
usr/share/doc/alsa-lib-1.2.12/html/dir_5f851d935025f1be023c2c62bd843fe2.html
usr/share/doc/alsa-lib-1.2.12/html/dir_381a0a05232d68d0a2ebe5cd502f4d69.html
usr/share/doc/alsa-lib-1.2.12/html/deprecated.html
usr/share/doc/alsa-lib-1.2.12/html/ctl_external_plugins.html
usr/share/doc/alsa-lib-1.2.12/html/cookie.js
usr/share/doc/alsa-lib-1.2.12/html/control_plugins.html
usr/share/doc/alsa-lib-1.2.12/html/control__remap_8c.html
usr/share/doc/alsa-lib-1.2.12/html/control__plugin_8c.html
usr/share/doc/alsa-lib-1.2.12/html/control__hw_8c.html
usr/share/doc/alsa-lib-1.2.12/html/control__external_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/control__external_8h.html
usr/share/doc/alsa-lib-1.2.12/html/control__ext_8c.html
usr/share/doc/alsa-lib-1.2.12/html/control_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/control_8h.html
usr/share/doc/alsa-lib-1.2.12/html/control_8c.html
usr/share/doc/alsa-lib-1.2.12/html/control.html
usr/share/doc/alsa-lib-1.2.12/html/confmisc_8c.html
usr/share/doc/alsa-lib-1.2.12/html/confhooks.html
usr/share/doc/alsa-lib-1.2.12/html/conffunc.html
usr/share/doc/alsa-lib-1.2.12/html/confeval_8c.html
usr/share/doc/alsa-lib-1.2.12/html/confarg.html
usr/share/doc/alsa-lib-1.2.12/html/conf_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/conf_8h.html
usr/share/doc/alsa-lib-1.2.12/html/conf_8c.html
usr/share/doc/alsa-lib-1.2.12/html/conf.html
usr/share/doc/alsa-lib-1.2.12/html/closed.png
usr/share/doc/alsa-lib-1.2.12/html/clipboard.js
usr/share/doc/alsa-lib-1.2.12/html/classes.html
usr/share/doc/alsa-lib-1.2.12/html/cards_8c.html
usr/share/doc/alsa-lib-1.2.12/html/bug.html
usr/share/doc/alsa-lib-1.2.12/html/bc_sd.png
usr/share/doc/alsa-lib-1.2.12/html/bc_s.png
usr/share/doc/alsa-lib-1.2.12/html/async_8c.html
usr/share/doc/alsa-lib-1.2.12/html/asoundlib_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/asoundlib_8h.html
usr/share/doc/alsa-lib-1.2.12/html/asoundef_8h_source.html
usr/share/doc/alsa-lib-1.2.12/html/asoundef_8h.html
usr/share/doc/alsa-lib-1.2.12/html/annotated.html
usr/share/doc/alsa-lib-1.2.12/html/_2test_2timer_8c-example.html
usr/share/doc/alsa-lib-1.2.12/html/_2test_2rawmidi_8c-example.html
usr/share/doc/alsa-lib-1.2.12/html/_2test_2pcm_min_8c-example.html
usr/share/doc/alsa-lib-1.2.12/html/_2test_2pcm_8c-example.html
usr/share/doc/alsa-lib-1.2.12/html/_2test_2latency_8c-example.html
usr/share/doc/alsa-lib-1.2.12/html/search/
usr/share/doc/alsa-lib-1.2.12/html/search/variables_f.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_e.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_d.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_c.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_b.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_a.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_9.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_8.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_7.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_6.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_5.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_4.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_3.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_2.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_14.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_13.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_12.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_11.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_10.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_1.js
usr/share/doc/alsa-lib-1.2.12/html/search/variables_0.js
usr/share/doc/alsa-lib-1.2.12/html/search/typedefs_0.js
usr/share/doc/alsa-lib-1.2.12/html/search/searchdata.js
usr/share/doc/alsa-lib-1.2.12/html/search/search.js
usr/share/doc/alsa-lib-1.2.12/html/search/search.css
usr/share/doc/alsa-lib-1.2.12/html/search/pages_e.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_d.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_c.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_b.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_a.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_9.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_8.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_7.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_6.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_5.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_4.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_3.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_2.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_1.js
usr/share/doc/alsa-lib-1.2.12/html/search/pages_0.js
usr/share/doc/alsa-lib-1.2.12/html/search/mag_seld.svg
usr/share/doc/alsa-lib-1.2.12/html/search/mag_sel.svg
usr/share/doc/alsa-lib-1.2.12/html/search/mag_d.svg
usr/share/doc/alsa-lib-1.2.12/html/search/mag.svg
usr/share/doc/alsa-lib-1.2.12/html/search/groups_f.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_e.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_d.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_c.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_b.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_a.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_9.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_8.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_7.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_6.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_5.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_4.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_3.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_2.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_14.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_13.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_12.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_11.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_10.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_1.js
usr/share/doc/alsa-lib-1.2.12/html/search/groups_0.js
usr/share/doc/alsa-lib-1.2.12/html/search/functions_1.js
usr/share/doc/alsa-lib-1.2.12/html/search/functions_0.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_e.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_d.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_c.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_b.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_a.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_9.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_8.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_7.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_6.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_5.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_4.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_3.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_2.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_1.js
usr/share/doc/alsa-lib-1.2.12/html/search/files_0.js
usr/share/doc/alsa-lib-1.2.12/html/search/enumvalues_0.js
usr/share/doc/alsa-lib-1.2.12/html/search/enums_1.js
usr/share/doc/alsa-lib-1.2.12/html/search/enums_0.js
usr/share/doc/alsa-lib-1.2.12/html/search/defines_0.js
usr/share/doc/alsa-lib-1.2.12/html/search/close.svg
usr/share/doc/alsa-lib-1.2.12/html/search/classes_0.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_f.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_e.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_d.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_c.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_b.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_a.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_9.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_8.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_7.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_6.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_5.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_4.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_3.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_2.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_17.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_16.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_15.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_14.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_13.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_12.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_11.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_10.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_1.js
usr/share/doc/alsa-lib-1.2.12/html/search/all_0.js
